<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'pt_br', branch 'MOODLE_30_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Filtros ativos';
$string['addfilter'] = 'Adicionar filtro';
$string['anycategory'] = 'Qualquer categoria';
$string['anycourse'] = 'Qualquer curso';
$string['anyfield'] = 'Qualquer campo';
$string['anyrole'] = 'Qualquer papel';
$string['anyvalue'] = 'Qualquer valor';
$string['applyto'] = 'Aplicar para';
$string['categoryrole'] = 'Papel na categoria';
$string['contains'] = 'contém';
$string['content'] = 'Conteúdo';
$string['contentandheadings'] = 'Conteúdo e cabeçalhos';
$string['coursecategory'] = 'categoria de cursos';
$string['courserole'] = 'Papel no curso';
$string['courserolelabel'] = '{$a->label} está {$a->rolename} em {$a->coursename} na {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} erro: curso {$a->coursename} não existe';
$string['coursevalue'] = 'valor do curso';
$string['datelabelisafter'] = '{$a->label} está depois de {$a->after}';
$string['datelabelisbefore'] = '{$a->label} está antes de {$a->before}';
$string['datelabelisbetween'] = '{$a->label} está entre {$a->after} e {$a->before}';
$string['defaultx'] = 'Padrão ({$a})';
$string['disabled'] = 'Desabilitado';
$string['doesnotcontain'] = 'não contém';
$string['endswith'] = 'termina com';
$string['filterallwarning'] = 'Aplicar filtros nos cabeçalhos assim como nos conteúdos pode aumentar significativamente a carga no seu servidor. Portanto, use com moderação a configuração \'Aplique a\'. O uso principal e com o filtro \'multilang\'.';
$string['filtercheckbox'] = 'Filtro da caixa de seleção';
$string['filtercheckbox_help'] = 'Este filtro permite filtrar informações com base em um conjunto de caixas de seleção.

O filtro tem as seguintes opções:

* É qualquer valor - esta opção desativa o filtro (ou seja, todas as informações são aceitas por esse filtro)
* Corresponde a qualquer selecionado - esta opção permite que a informação, se ele corresponde a qualquer uma das opções marcadas
* Corresponde a todos os selecionados - esta opção permite que a informação, se ele corresponde a todas as opções marcadas';
$string['filterdate'] = 'Filtro por data';
$string['filterdate_help'] = 'Este filtro permite filtrar informações de antes e / ou após as datas selecionadas.';
$string['filterenrol'] = 'Filtro de Inscrição';
$string['filterenrol_help'] = 'Este filtro permite filtrar informações com base se o usuário está ou não está matriculado em um curso particular.

O filtro tem as seguintes opções:

* É qualquer valor - esta opção desativa o filtro (ou seja, todas as informações são aceitas por esse filtro)
* Sim - esta opção só retorna registros onde o usuário está matriculado no curso especificado
* Não - esta opção retorna apenas os registros em que o usuário não está matriculado no curso especificado';
$string['filternumber'] = 'Filtro por número';
$string['filternumber_help'] = 'Este filtro permite filtrar a informação numérica com base em seu valor.

O filtro tem as seguintes opções:

* É igual a - esta opção permite apenas a informação que é igual ao texto inserido ( se nenhum texto for digitado, então o filtro está desativado )
* Não é igual a - esta opção permite apenas a informação que não é igual ao texto inserido ( se nenhum texto for digitado, então o filtro está desativado )
* Superior - esta opção permite apenas a informação de que tem um valor numérico maior do que o texto digitado ( se nenhum texto for digitado, então o filtro está desativado )
* Superior - esta opção permite apenas a informação de que tem um valor numérico maior do que o texto digitado ( se nenhum texto for digitado, então o filtro está desativado )
* É menor que - esta opção permite apenas a informação de que tem um valor numérico menor do que o texto digitado ( se nenhum texto for digitado, então o filtro está desativado )
* Superior ou igual a esta opção permite que só a informação que tem um valor numérico superior ou igual ao texto inserido ( na ausência de texto é introduzido , em seguida, o filtro é desactivado)
* É inferior ou igual a esta opção permite que só a informação que tem um valor numérico inferior a ou igual ao texto inserido ( na ausência de texto é introduzido , em seguida, o filtro é desactivado)';
$string['filterselect'] = 'Selecione o filtro';
$string['filtersettings'] = 'Configurações de filtro';
$string['filtersettingsforin'] = 'Configurações do filtro {$a->filter} em {$a->context}';
$string['filtersettings_help'] = 'Esta página lhe permite habilitar ou desabilitar filtros em partes específicas do ambiente.

Alguns filtros podem também lhe permitir definir configurações locais. Neste caso, haverá um espaço para configuração próximo a seu nome.';
$string['filtersettingsin'] = 'Configurações de filtro em {$a}';
$string['filtersimpleselect'] = 'Selecione Filtro Simples';
$string['filtersimpleselect_help'] = 'Este filtro permite filtrar informações com base em uma lista drop-down. Este filtro não possui opções extras.';
$string['filtertext'] = 'Filtro de Texto';
$string['filtertext_help'] = 'Este filtro permite filtrar informações com base em uma forma de texto livre.

O filtro tem as seguintes opções:

* Contém - esta opção permite que apenas as informações que contém o texto digitado (se nenhum texto for digitado, então o filtro está desativado)
* Não contém - esta opção permite que apenas informações que não contém o texto digitado (se nenhum texto for digitado, então o filtro está desativado)
* É igual a - esta opção permite apenas a informação que é igual ao texto inserido (se nenhum texto for digitado, então o filtro está desativado)
* Começa com - esta opção permite que apenas as informações que começa com o texto digitado (se nenhum texto for digitado, então o filtro está desativado)
* Termina com - esta opção permite apenas a informação que termina com o texto digitado (se nenhum texto for digitado, então o filtro está desativado)
* Está vazia - esta opção permite apenas a informação que é igual a uma cadeia vazia (o texto digitado é ignorado)';
$string['firstaccess'] = 'Primeiro acesso';
$string['globalrolelabel'] = '{$a->label} é {$a->value}';
$string['includesubcategories'] = 'Incluir sub-categorias?';
$string['isactive'] = 'Ativo?';
$string['isafter'] = 'está depois de';
$string['isanyvalue'] = 'é qualquer valor';
$string['isbefore'] = 'está antes de';
$string['isdefined'] = 'está definido';
$string['isempty'] = 'está vazio';
$string['isenrolled'] = 'O usuário está matriculado no curso';
$string['isequalto'] = 'é igual a';
$string['isgreaterorequalto'] = 'é maior que ou igual a';
$string['isgreaterthan'] = 'é maior que';
$string['islessthan'] = 'é menor que';
$string['islessthanorequalto'] = 'é menor que ou igual a';
$string['isnotdefined'] = 'não está definido';
$string['isnotenrolled'] = 'O usuário não está matriculado no curso';
$string['isnotequalto'] = 'não é igual a';
$string['limiterfor'] = '{$a} limite do campo';
$string['matchesallselected'] = 'corresponde a tudo selecionado';
$string['matchesanyselected'] = 'corresponde a qualquer seleção';
$string['neveraccessed'] = 'Nunca acessado';
$string['nevermodified'] = 'Nunca modificado';
$string['newfilter'] = 'Novo filtro';
$string['nofiltersenabled'] = 'Nenhum plugin de filtro foi habilitado neste site.';
$string['off'] = 'Desabilitado';
$string['offbutavailable'] = 'Desabilitado, mas disponível';
$string['on'] = 'Habilitado';
$string['profilefilterfield'] = 'Nome do campo de perfil';
$string['profilefilterlimiter'] = 'Operador do campo de perfil';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Remover todos os filtros';
$string['removeselected'] = 'Remover os selecionados';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'começa com';
$string['tablenosave'] = 'Mudanças na tabela acima são salvas automaticamente.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = '{$a} valor';
